<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
extract($_GET);
$showMail=($_GET['showMail']);
include("./../".$SYSD."/messages-out/".$showMail.".inc.php");

echo "
<b>".$messagedata13.":</b> ".$senddate."<br> 
".$messagedata8a.": ".$sendfrom."<br>
".$messagedata8b.": ".$sendto."<br>
<br>

<b>".$messagedata8c.": ".$sendsubject."</b><br>
<br>
";

include("./../".$SYSD."/messages-out/".$showMail."t.inc.php");

echo "
<div>
<button onclick=\"window.location.href='$ilink';\" class='btn form-btn3 font14'>".$messagedata5."</button> 
</div>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>
